/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100% }
q:before, q:after { content:''}
a { text-decoration:none }

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight:bold }
em { font-style:italic }
* a { position:relative } /* Gets links displaying over a PNG background */
a img { border:none } /* Gets rid of IE's blue borders */

/* ************************************************************************************************************************************************************/
html { background: #222 url("http://stevenclark.com.au/wp-content/themes/candidav2/images/section.gif") repeat; 
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";

  /* IE 5-7 
  filter: alpha(opacity=89); */

  /* Netscape */
  -moz-opacity: 0.87;

  /* Safari 1.x */
  -khtml-opacity: 0.87;

  /* Good browsers */
  opacity: 0.87;  }
body { font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; color: #333; line-height: 1.6em; background: url("http://stevenclark.com.au/wp-content/themes/candidav2/images/sider.gif") no-repeat 0 0;
} 
h1, h2, h3, h4, h5, h6 { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; }  /* helvetica, verdana, arial, georgia, sans-serif */
h1 { text-indent: -3000px; float: left; font-size: 1.6em; color: #fff; text-transform: uppercase; }
h2 { margin-bottom: 4px; font-size: 1.1em; color: #000; clear: both; }
h3 { font-size: 1em; margin-top: 16px; margin-bottom: 4px; }
h1 a, h2 a, h3 a { color: #000; border-bottom: none; }
h1 a { color: #fff; }
h1 a:hover, h2 a:hover { border-bottom: none; color: #000; }
h1 a:hover { color: #fff; }
.description { margin: 0 0 12px 0; font-size: .8em; font-weight: bold; text-transform: uppercase; float: right; clear: right; }
p, ul, dl, td { margin-bottom: 18px; font-size: .8em; }
ol { margin: -8px 0 0 10px; padding: 20px; font-size: .8em; }
ul { margin-left: 14px; list-style-type: circle; }
pre { line-height: 1.2em; }
code { font-size: 1.3em; color: #000; }
code.highlight { color: #8f0000; } 
a { line-height: 1.2; color: #000;  }
a:hover {  color: #8F0000; }
em { font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; }


 /*  a#skipcontent { float: right; margin: 4px 10px 0 0; font-size: .8em; }  top skip link above the header */
/* a#skiptotop { margin-left: 20px; margin-bottom: 2px; width: 19em; font-size: .8em; float: left; clear: both; }   bottom skip link below content */
blockquote { padding: 0 10px; border-left: 2px solid #333; }
cite { margin-left: .5em; font-weight: bold; }
acronym { border-bottom: 1px dashed #333; }
pre { margin-bottom: 10px; font-size: .8em; }

#page { margin: 0 auto; width: 95%; max-width: 960px; min-width: 300px; background: #fff url("http://stevenclark.com.au/wp-content/themes/candidav2/images/section.gif") repeat; 
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;

	/* borders */
	border: none;
	-webkit-box-shadow: rgba(0,0,0, .3) 3px 3px 6px;
	-moz-box-shadow: rgba(0,0,0, .3) 3px 3px 6px;
	box-shadow: rgba(0,0,0, .3) 3px 3px 6px; 
	 } 

#header { width: 100%; min-width: 250px; height: 190px; background: #222 url("http://stevenclark.com.au/wp-content/themes/candidav2/images/header5.jpg") no-repeat scroll 0 0; }
a#skipcontent { border-bottom: 1px solid #fff; font-size: .8em; float: right; color: #fff; }

/* #header p { margin: 0; padding: 6px; margin-top: 112px; color: #fff; font-weight: bold; float: right; }
#header a { color: #F9880C; border-bottom: 1px solid #fff; }
#header a:hover { color: #fff; border-bottom: 1px dashed #fff; } */

#content_home { margin-right: 30px; padding: 0 8px 8px 24px; width: 66%; min-width: 270px; float: left; background: #fff; }
#content_home { width: 56%; }
.post { padding-bottom: 8px; clear: both; }
p[class=date] { color: #8f0000; margin-top: -5px; margin-bottom: 8px; font-size: .7em; }
#content_home div.entry > p { margin-top: -4px;  }
#content_home div.entrytext > p { margin-top: -5px; }
#content_home div.entry > p:first-child:first-letter, #content_home div.entrytext > p:first-child:first-letter { font-size: 1.4em; }
#content_home div.entry > p:first-child, #content_home div.entrytext > p:first-child { background: #eee; font-size: .95em; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;  }
p.cc { padding: 8px; font-size: .8em; text-align: center; border-top: 1px dashed #000; border-bottom: 1px dashed #000; }
p.poem_1, p.poem { padding-top: 8px; padding-left: 20px; font-size: +2; }
p.poem_1 { padding-top: 24px; }
p.name { padding-top: 12px; font-weight: bold; }
.post p.postmetadata { margin-top: 20px; font-size: .75em; color: #000; clear: both; }
.post p.alt { font-size: .7em; }
.post p.caption_500 {  margin: 0 20px 20px 20px; padding-bottom: 10px; color: #666; font-style: italic; border-bottom: 1px solid #777; background: #eee; }
p.notice { font-size: .75em; color: #000; text-transform: uppercase; }
.post img { border: 1px solid #eee; }
.post a { border-bottom: 1px solid #000; }
.post a.legal, .post span.legal { font-weight: bold; }
.post span.legal { border-bottom: 1px solid #333; }
.post a img { border-bottom: none; display: block; background: #fff; }
.post img.intextimg { float: right; margin-left: 12px; margin-bottom: 12px; border: none;  }
.post img.minor_diagram, .post img.minor_diagram_leader { margin-left: auto; margin-right: auto; margin-top: 12px; margin-bottom: -2px; display: block; }
#content_home .post img.minor_diagram_leader { margin-bottom: 0; }
.post img.graph { border: 1px solid #F9880C; }
.post a:hover { text-decoration: none; border-bottom: 1px dashed #8f0000; }
.post a:visited { color: #8f0000; }
.post h2 a { font-weight: normal; font-size: 1.2em; border: none; text-shadow: 1px 1px 1px #bbb; text-transform: uppercase; }  /* woz workin ere! */
.post h2 a:visited { color: #000; text-shadow: 1px 1px 1px #aaa; }
.post h3 a { text-decoration: none; }
.post h3 a:visited { color: #000; }
.post ul, .post ol { margin-top: 8px; margin-bottom: 16px; }
.post ul.address { padding-left: 10px; list-style-type: none; font-weight: bold; }
.post ul.resume_list { margin-left: 0; list-style-type: none; width: 80%; }
.post ul.resume_list li span { float: right; right; }
.post ol { margin-top: -20px; margin-bottom: -6px; }
h3.recent { padding-top: 16px; clear: both; text-transform: uppercase; }
.post dt { font-weight: bold; }
.post dl.siteaddress { margin: 18px 0 42px 0; }
.post dl.siteaddress dt { font-weight: bold; }
.post dl dt span.uniqual { font-weight: normal; font-size: .9em; }
.post table { margin-bottom: 12px; }
.post table tr, .post table.stats tr  { margin-bottom: 30px;  }
.post table tr th { font-weight: bold; font-size: .85em; }
.post table tr td { padding-left: 3px; }

.post p.formula, .post ul.formula_list { font-weight: bold; color: #777; }
.post ul.formula_list { margin-left: 0; list-style-type: none; }

#content_home ol.recentlist { margin-top: -16px; margin-left: 4px; }
#content_home ol.recentlist li a { border-bottom: none; }
#content_home ol.recentlist li a:hover { border-bottom: 1px solid #000; border-bottom: 1px dashed #8f0000; }

#content_home ol.articles { margin: -32px 0 0 30px; list-style-type: decimal; font-size: .8em; line-height: 2em; }
#content_home ol.articles a { border-bottom: none; }
#content_home ol.articles a:hover { border-bottom: 1px solid #000; }

#content_home h3.comments, #content_home h3#respond { background: #000; color: #fff; }
#content_home ol.commentlist { margin-left: 0; font-size: 1em; list-style-type: none; }
#content_home ol.commentlist img.avatar { float: left; margin-left: -80px; margin-right: 8px; clear: both; }
#content_home ol.commentlist li { background: #333 url("http://stevenclark.com.au/wp-content/themes/candidav2/images/bg7.gif") repeat;  }
#content_home ol.commentlist li cite { margin: 0; font-size: .8em; text-transform: uppercase; background: #fff; }
#content_home ol.commentlist li p.commentmetadata { margin: 0; padding: 0; font-weight: bold; font-size: .7em; background: #fff; }
#content_home ol.commentlist p { background: #fff; margin: 0; padding: 8px;  }
#content_home ol.commentlist p a { border-bottom: 1px solid #000; }
#content_home ol.commentlist p a:hover { border-bottom: 1px dashed #000; }
ol[class=commentlist] > li > p:last-child { min-height: 30px; }

.navigation { width: 100%;  text-align: right; }
.navigation span { float: left; }
.navigation_2 { margin-bottom: 12px;  text-align: right; }
.navigation_2 span { margin-bottom: 12px; padding-right: 20px; float: left; }

#searchform { margin: 0 0 16px 0; width: 100%; min-width: 100px; text-align: left; clear: both; }
#searchform label { margin-right: 4px; font-size: .75em; font-weight: bold; text-transform: uppercase; }
#searchform input { padding: 2px 3px; border: 1px solid #666; color: #666; }
#searchform input#searchsubmit { margin-right: 4px; padding: 0 3px; font-size: .8em; font-weight: bold; text-transform: uppercase; }

.search_page h3 a { border-bottom: none; }
.search_page p.date { margin-top: 4px; }

#content_home #commentform { margin: 18px 0 20px -46px; padding: 12px; width: 90%; max-width: 400px; min-width: 300px; background: #fff; border: 1px solid #eee; 
}
#content_home #commentform label { width: 100px; font-size: .9em; float: left; }
#content_home #commentform input { margin-bottom: 2px; padding: 2px 3px; width: 60%; float: right; }
#content_home #commentform textarea { margin-top: 0; margin-bottom: 4px; width: 99%; }
#content_home #commentform input#submit { margin-top: 0; padding: 0; width: 40%; }

#content_home #con_form { margin: 18px 0 20px -46px; padding: 12px; width: 90%; max-width: 400px; min-width: 300px; background: #fff; border: 1px solid #eee; }
#content_home #con_form label { width: 100px; font-size: .75em; float: left; }
#content_home #con_form input { margin-bottom: 2px; padding: 2px 3px; width: 60%; float: right; }
#content_home #con_form textarea { margin-top: 0; margin-bottom: 4px; width: 99%; }
#content_home #con_form input#submit { margin-top: 0; padding: 0; width: 40%; }

#content_home #con_form label.age { display: none; }
#content_home #con_form input#age { display: none; }

#page .notices a { color: #8f0000; border-bottom: 1px dashed #000; }
#page .notices a:hover { color: #000; border-bottom: 1px dashed #8f0000; }

#directions { position: relative; color: #000; background: #333 url("http://stevenclark.com.au/wp-content/themes/candidav2/images/bg7.gif") repeat; padding: 4px 16px 8px 20px; width: 32%; min-width: 266px; float: left; z-index: 3;
 -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";

  /* IE 5-7 
  filter: alpha(opacity=89); */

  /* Netscape */
  -moz-opacity: 0.89;

  /* Safari 1.x */
  -khtml-opacity: 0.89;

  /* Good browsers */
  opacity: 0.89; }
#directions h2 { font-weight: normal; margin-top: 12px; font-size: 1em; line-height: 1em; color: #fff; background: #000;  border-bottom: 1px solid #000; }
#directions h2.directionheader { margin-top: 30px; }
#directions h2.photo_header { margin-top: 0; }
#directions h3 { margin-top: 0; font-size: 1em; color: #fff; }
#directions p { font-size: .75em; background: #fff; }
#directions p a { font-weight: bold; border-bottom: 1px solid #000; }
#directions p a:hover { border-bottom: 1px dashed #000; }
#directions img {  margin: 0 auto; margin-bottom: 4px; }
#directions ul li { margin-left: -12px; margin-bottom: 2px; color: #ccc; }
#directions ul a { font-weight: normal; border-bottom: 1px solid #fff; color: #fff;  }
#directions ul a:hover { font-weight: normal; border-bottom: 1px dashed #fff; }

#richfooter { width: 100%; max-width: 1000px; min-width: 300px; clear: both; display: block; 
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";

  /* IE 5-7 
  filter: alpha(opacity=89); */

  /* Netscape */
  -moz-opacity: 0.89;

  /* Safari 1.x */
  -khtml-opacity: 0.89;

  /* Good browsers */
  opacity: 0.89; }
#richfooter h2 { margin-top: 12px; padding: 0; font-size: 1.4em; font-weight: normal; border-bottom: 1px solid #000; color: #fff; background: #000; }
#richfooter ul { margin-left: 0; font-size: .9em; }
#richfooter ul li { margin-right: 16px; line-height: 1.4em; display: inline; }
#richfooter ul li ul li a:hover { border-bottom: 1px dashed #8f0000; }

#richfooter #skiptotop { padding-bottom: 12px; width: 100%; font-size: .8em; text-align: center; text-decoration: underline; border-bottom: 1px dashed #000; display: block; }

#richfootercola { margin-right: 30px; width: 60%; min-width: 290px; float: left; background: #333 url("http://stevenclark.com.au/wp-content/themes/candidav2/images/bg7.gif") repeat; }
#richfootercola p { margin: 0; padding-bottom: 12px; background: #fff;  }
#richfootercola h2 { border: none; clear: none; background: #F9880C; font-size: 1.2em; }
#richfootercola h2 + a + p { padding-top: 14px; }
#richfootercola h2 + a + p:first-letter { margin-left: -2px; margin-right: 0px; font-size: 4em; color: #F9880C; font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif; }
#richfootercola a img { margin: 2px 16px 7px -16px; float: left; }
#richfootercola a { font-weight: bold; border-bottom: 1px solid #000; }
#richfootercolb { margin-left: 4px; width: 35%; min-width: 270px; float: left; }
#richfootercolb ul li { display: block; }
#richfootercolc { margin-left: 4px; width: 35%; min-width: 270px; float: left; }
#richfootercolc ul li { display: block; }

#sidebar { padding: 8px 12px 8px 0; width: 200px; float: left; }
#sidebar h2 { text-transform: uppercase; }
#sidebar ul { list-style-type: none; }
#sidebar ul li { padding: 1px 0; }
#sidebar ul ul { margin: 0 0 12px 0; }
#sidebar img { border: 1px solid #000; }
#sidebar a:hover { text-decoration: underline; }

#footer { padding: 18px 0 0 0; min-width: 300px; font-size: .8em; text-align: right; text-transform: uppercase; clear: both; }
#footer a { color: #8f0000; }
#footer a:hover { color: #000; }

/** horizontal navbar */
ul#navbar { margin-left: 0; width: 100%; max-width: 1000px; min-width: 300px; padding: 0; list-style-type: none; border-bottom: 1px solid #fff; background-color: #fff; overflow: hidden; }
ul#navbar li { display: inline; }
ul#navbar li a { padding: 12px 0 8px 0; width: 12em; min-width: 90px; border-bottom: 1px solid #fff; float: left; font-size: .85em; font-weight: bold; text-align: center; text-transform: uppercase; }
ul#navbar li a:hover{ padding: 12px 0 8px 0; border-bottom: 1px dashed #000; }	 
ul#navbar li#home a{ border-bottom: 1px solid #fff; }
ul#navbar li#home a:hover { border-bottom: 1px dashed #000;}

/* search form js */
.structural { position:absolute; left:-9999px; }

#content_home textarea:focus, input:focus { border: 2px solid #F9880C; }

.notice_page { top: 0; left: 10%; padding-top: 30px; height: 60em;  }
.post_notices { padding: 30px; background: #fff; }
.post_notices a { background: #000; color: #fff; }
.post_notices a:hover { background: #fff; color: #000; }

img#rss_icon { position: absolute; top: 16px; left: -16px; }
img#tag { position: absolute; top: 2em; left: 232px; z-index: 5; }

/* media queries == work in progress */

@media (min-device-width:1024px) and (max-width:989px),
        screen and (max-device-width:480px),
			 (max-device-width:480px) and (orientation:landscape),
       (min-device-width:320px) and (orientation:portrait){
			 html { font-size: 260%; }
			 #header background, .post img, #directions img, #richfootercola img { float: none; width: auto; } 
			 .post img { width: 90%; }
			 .post img.intextimg { width: 50%; }
			 #directions img { display: none; }
			 #content_home, #content, #directions, #richfootercola, #richfootercolb, #richfootercolc { float: none; width: auto; }
			 ul#navbar li a, ul#navbar li a:hover { width: auto; padding-right: 20px; }
			 ul#navbar li a:hover { background: #F9880C; }
			 #content_home #con_form, #content_home #commentform { margin-left: -8px; min-width: 340px; max-width: 390px; } 
} 

screen and (max-device-width:380px) {
			  html { font-size: 200%; } 
}

/* @media screen(min-device-width:480px)and(max-width: 481px) {
			 #page { margin-left: 0; }
			 #content_home, #content, #directions, #richfootercola, #richfootercolb, #richfootercolc { margin-left: 0; padding-left: 8px; float: none; width: auto; background-color: red; }
			 #richfootercola a img { width: 25%; }
			 #content_home #con_form, #content_home #commentform { margin-left: -8px; min-width: 280px; max-width: 350px; }
			 #content_home #con_form input, #content_home #commentform input { width: 95%; }
			 .post img { width: 60%; border: 1px solid red; }
			 
			 #footer { text-align: left; }
}

   @media (min-device-width:1024px) and (max-width:509px),
       (max-device-width:480px) and (orientation:portrait) {
			 
} */